/* =========================
   INDEX
========================= */

main{
    width:100%;
}

/* =========================
   HERO
========================= */

.hero{

    width:100%;
    height:1400px;

    background-image:url("../images/fuga-hero-bg-01.webp");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

    display:flex;
    align-items:center;
}

.hero-inner{

    width:100%;
    max-width:1600px;

    margin:0 auto;

    padding:120px 80px;

    display:flex;
    align-items:center;
}

.hero-copy{
    max-width:620px;
    margin-top:-80px;
}

.hero-copy h1{

    font-family:
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    sans-serif;

    font-size:84px;

    font-weight:500;

    line-height:1.22;

    letter-spacing:0.02em;

    color:#111;

    margin-bottom:42px;
}

.hero-copy p{

    font-size:24px;

    line-height:2;

    color:#333;

    margin-top:80px;

    margin-bottom:60px;
}

.hero-button{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    width:260px;

    height:72px;

    background:#111;

    color:#fff;

    text-decoration:none;

    transition:.3s;
}

.hero-button:hover{

    background:#333;
}
/* =========================
   VAULT BANNER
========================= */

.vault-banner{

    width:100%;

    max-width:1600px;

    margin:80px auto 40px;

    padding:0 30px;
}

.vault-banner a{

    display:block;
}

.vault-banner img{

    width:100%;

    height:auto;

    display:block;

    border-radius:24px;

    transition:.3s ease;
}
